version: '3'
services:
  wgcloud:
    image: tianshiyeben/wgcloud-server:v3.4.6
    container_name: wgcloud-server
    restart: unless-stopped
    privileged: true
    environment:
      - TZ=Asia/Shanghai
    ports:
      - 28084:9997
      - 28085:9998
      - 28086:9999
    volumes:
      - ./config:/wgcloud-server/config
      - ./logo:/wgcloud-sever/logo